Scilab function
Last update : 00/00/0000

edge_number - nombre d'arêtes d'un graphe

### Calling Sequence

  `ma = edge_number(g)`

### Parameters

- `g` : graphe (liste)
- `m` : entier, nombre d'arêtes

### Description

`edge_number` renvoie le nombre `m` d'arêtes du graphe. Si le graphe est orienté, il s'agit du nombre d'arcs. Si le graphe est non-orienté, il s'agit de la moitié du nombre d'arêtes. Ce nombre est toujours égal aux dimensions de `g('tail')` et `g('head')`.

### See Also

`arc_number`, `node_number`,